<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d3c3f27144252169ca78a9492f4d190d">
  <dict>
    <!--2023-01-31 11:56:25.000-->
    <bool key="hn_remove_2g_only">true</bool>
  </dict>
</config>
